<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qmth.sop.business.mapper.SysLevelMapper">

    <select id="query" resultType="com.qmth.sop.business.bean.result.SysLevelResult">
        select a.*,su.real_name as createName from sys_level a
        left join sys_user su on su.id = a.create_id
        order by a.create_time desc
    </select>
</mapper>